Subject: 25.1; ERC ignore function should allow specifying a limited duration

From: Phil Hagelberg <[email-masked]>
Date: Thu, 19 Mar 2020 11:59:10 -0700

When using ERC, sometimes you need to /ignore users who are annoying
you. Rather than having all ignores persist until you manually un-ignore
them, it would be useful to be able to specify an amount of time after
which the ignore would expire on its own.

(bandali on the #emacs channel requested that I file this as a bug)